 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/57e1d14a4354ae14f6da8c7dda793678153bdee757596c48702673d6904cc15db1_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 640px;
}

.u-section-1 .u-group-1 {
  width: 730px;
  min-height: 260px;
  margin: 363px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-weight: 700;
  margin: 84px 20px 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: -24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-group-1 {
    width: 602px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-group-1 {
    width: 614px;
    min-height: 386px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 56px auto 56px 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/ExoCertificate-600.jpg");
  min-height: 388px;
  background-position: 50% 50%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 388px;
}

.u-section-2 .u-text-1 {
  margin: 33px 20px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-top: 20px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-3 {
  background-image: url("images/53e0d04a4251ad14f6da8c7dda793678153bdee757596c48702673d29648cc5db1_1280.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 710px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 60px auto 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: url("images/53e5d44b4251a514f6da8c7dda793678153bdee757596c48702673dc904fc05fbc_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 590px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 56px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 486px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-4 .u-image-1 {
    min-height: 372px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-4 .u-image-1 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-image-1 {
    min-height: 351px;
  }
} .u-section-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 68px 146px 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-5 .u-image-1 {
  width: 198px;
  height: 198px;
  object-position: 100% 50%;
  background-position: 50% 50%;
  background-image: url("images/b35c7f208efec5ce61af9cc352d89964.svg");
  margin: 7px auto 35px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-text-1 {
  margin: 15px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 25px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 333px;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 25px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 333px;
}

.u-section-5 .u-image-2 {
  width: 198px;
  height: 198px;
  object-position: 86.88% 50%;
  background-position: 50% 50%;
  background-image: url("images/d86e5596f386450f5059cf088adbe5a6.svg");
  margin: 7px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-left: 120px;
    margin-right: 120px;
  }

  .u-section-5 .u-image-1 {
    width: 115px;
    height: 115px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-2 {
    width: 116px;
    height: 116px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-left: 92px;
    margin-right: 92px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: NaNpx;
  }

  .u-section-5 .u-image-1 {
    width: 136px;
    height: 136px;
    margin-top: 15px;
    margin-bottom: 40px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: NaNpx;
  }

  .u-section-5 .u-image-2 {
    width: 136px;
    height: 136px;
    margin-top: 15px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1956px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 402px;
    margin-top: 98px;
    margin-right: auto;
    margin-left: 69px;
  }

  .u-section-5 .u-image-1 {
    width: 130px;
    height: 130px;
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 332px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
  }

  .u-section-5 .u-text-4 {
    position: relative;
  }

  .u-section-5 .u-image-2 {
    width: 130px;
    height: 130px;
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2013px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 102px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    width: 131px;
    height: 131px;
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 382px;
  }
} .u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 200px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 36px 0 30px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 129px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-6 .u-text-1 {
  margin: 15px 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-6 .u-btn-1 {
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 129px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 15px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    position: relative;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 588px;
  }
}